<template>
  <div class="ui-row">
    <slot />
  </div>
</template>
<style lang="scss">
@import "~assets/mixins.scss";

.ui-row {
  display: flex;
  flex-direction: row;

  &.absolute-full {
    @include absolute-full;
  }

  &.fixed-full {
    @include fixed-full;
  }

  &.padding-between {
    @include row-padding-between;
  }

  &.space-between {
    justify-content: space-between;
  }
}
</style>
<script>
export default {
  data() {
    return {};
  },
  computed: {},
  methods: {},
};
</script>
